/*
Theme Name: U-Design Child
Description: Child Theme for U-Design
Template: u-design
Version: 1.0.1
*/
@import url("../u-design/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/


#c3-slider  .sliding-text div {
width:450px; 
height:55px; 
top:325px; 
left:20px; 
position:absolute; 
z-index:9999;
padding: 15px 15px 30px 15px;
font-family:Arial, Tahoma, sans-serif;
font-weight:700;
font-size: 0.8em;
background-color: #000;
border: 1px solid #111;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
opacity: 0.7;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 70);
/*-ms-filter must come before filter*/
filter: alpha(opacity = 70);
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*All filters must be placed together*/

}

.wp-caption-text {
border: none;
  background-color: transparent;
  padding-top: 4px;
  margin: 10px;
  max-width: 96% !important;
}

blockquote {
background: none;
}

